<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/normalize.css"> <!-- The normalize library will help the website to look the desired way regardless of the user's web browser -->
    <link rel="preload" href="css/style.css" as="style" /> <!-- Use this line to load stylesheet faster => Increase web page performance -->
    <link href="css/style.css" rel="stylesheet"/> <!-- rel = relation with current document-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Raleway:wght@200;500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400&family=Raleway:wght@200;500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700&family=Raleway:wght@200;500&display=swap" rel="stylesheet">
    <title>My Online Store</title>

</head>
<body>
        <header class="header">
            <div class="header__background" style="background-image: url('img/background.jpg');"> <!--  -->
                <a href="index.html">
                    <div class="header__logo">
                        <img src="img/logo.png" alt="Logo">
                    </div><!-- header__logo -->
                </a>
            </div><!-- header__background -->
        </header>
        <nav class="nav-area">
            <a class= "nav-area__link nav-area__link--active" href="index.html">Store</a> 
            <a class= "nav-area__link" href="aboutUs.html">About Us</a>
        </nav>

        <main class="container">
            <h1>Our Products</h1>
            <div class="grid">
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/1.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">VueJs</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div>
                <!-- Using only html we are forced to repeat this code for every available product -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/2.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">AngularJs</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/3.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">ReactJs</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/4.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">Redux</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/5.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">NodeJs</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/6.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">SASS</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/7.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">HTML5</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/8.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">Github</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/9.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">BulmaCSS</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/10.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">Typescript</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a href="product.html">
                        <img class="product__img" src="img/11.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">Drupal</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a hfref="product.html">
                        <img class="product__img" src="img/12.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">Javascript</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a hfref="product.html">
                        <img class="product__img" src="img/13.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">GraphQL</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="product">
                    <a hfref="product.html">
                        <img class="product__img" src="img/14.jpg" alt="img t-shirt">
                        <div class="product__info">
                            <p class="product__name">Wordpress</p>
                            <p class="product__price">$25</pcla>
                        </div>
                    </a>
                </div><!-- producto -->
                <div class="graph graph--tshirts"></div>
                <div class="graph graph--node"></div>
            </div><!-- grid -->
        </main>

        <footer class="footer">
            <p class="footer__text">Front End Store - All rights reserved 2023.</p>
        </footer>
</body>
</html>